.u-section-1 .u-sheet-1 {
  min-height: 611px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 21px 35px 0 687px;
}

.u-section-1 .u-gallery-1 {
  width: 550px;
  height: 452px;
  grid-gap: 10px 10px;
  margin: -17px auto 0 21px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-text-2 {
  margin: -426px 466px 0 533px;
}

.u-section-1 .u-text-3 {
  margin: 0 95px 0 533px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: -49px auto 21px 95px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-text-1 {
    width: 374px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -452px;
    margin-right: 89px;
    margin-left: 477px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 89px;
    margin-left: 477px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -94px;
    margin-bottom: 60px;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-right: 551px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-left: auto;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-right: 383px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-right: 155px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 874px;
}

.u-section-2 .u-text-1 {
  width: 780px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 21px;
  margin: 10px auto 0 445px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 23px 0 0 10px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 43px auto 0 659px;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: -49px auto 38px 153px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 52px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-left: 391px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-bottom: 38px;
  }
}